/*
grey dark - 636466
grey med - 88898d
grey ligth - ced3d4
copper - b64003
*/

body { padding: 0; color: #383636; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; background: #ced3d4; }
a, a:link, a:focus, a:active, a:visited { color: #292929; text-decoration: underline; }
a:hover  { color: #88898d; }
h1 { color: #b64003; margin-top: 0; font-size: 2em; font-family: Arial Narrow,Arial,sans-serif; }
h2  { color: #88898d; font-size: 1.6em; font-family: Arial Narrow,Arial,sans-serif; }
h3  { font-size: 1.2em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #F0F0F0; }

#top_banner_slogan { text-align: center; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: #88898d; font-family: Arial Narrow,Arial,sans-serif; }
#logo img { margin: 0 auto; width: 300px; padding: 20px 0; } 

@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
}
.container_menu_full { margin: 0 auto; width: 100%; background: #636466; min-height: 35px; }
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; border-right: 1px solid #b64003; background: #636466; text-transform: uppercase; text-align: center; text-decoration: none; border-radius: 0; font-size: 1em; color: #FFF; border-radius: 0; letter-spacing: 1px; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { background: #b64003; color: #FFF; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #000080; border-bottom-color: #000080; } 
.navbar-default .dropdown-menu { background: #88898d; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { color: #FFF; background: #b64003; }
.dropdown:hover .dropdown-menu { display: block; }

.container_slideshow_full { margin: 0 auto; width: 100%; background: #FFF; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { bottom: 2%; left: 5%; color: #FFF; text-align: center;  }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; border-radius: 10px; overflow: hidden; margin: 0; background: #88898d; color: #FFF; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 30px; float: left; margin-left: 40px; padding: 8px 15px; background: #D3C8A3; color: #383636; }
.caption_btn { float: left; padding: 10px 20px;  background: #88898d; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 16px; margin: 0; color: #FFF; background: #88898d; text-decoration: none; font-weight: normal; }
.caption_btn a:hover  { color: #88898d; }
#myCarousel { margin-bottom: 20px; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 120px; }

.container_content_full { background: #F7F2EB; margin: 0 auto; padding-bottom: 25px; width: 100%;  }
#main_content { background: #F7F2EB; color: #383636; padding-top: 20px; }
#article_photos img { margin: 0 10px 10px 0; vertical-align: top; }
#page_photos  { float: right; margin-top: 20px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

.home_icons { text-align: center; }
.home_icons img { margin: 0 auto; }

.home_background_photo  { height: 400px; background-attachment: fixed; background-position: center;  background-repeat: no-repeat; background-size: cover; }
.home_background_photo_text {  text-align: center; padding-top: 120px; color: #FFF; font-size: 1.7em; }

/* news */	
#news_year_nav { padding: 0 0 1em 0; }
.news  { clear: both; margin: 0.5em 0 0.5em 0; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #000; }
#news_date { font-style: italic; padding: 0.5em 0; font-size: 0.85em; }
.sub_menu { margin-top: 20px; }
.sub_menu ul { list-style-type: none !important; margin: 0; padding: 0; }
.sub_menu ul > li { padding: 10px 10px 10px 15px !important; margin: 0; }
.sub_menu ul > li > a { padding: 5px 10px 2px 15px; margin: 0.25em 0; text-align: left; text-decoration: none; border-left: 7px solid #B0B0B0; }
.sub_menu ul > li > a.active, .sub_menu ul > li > a:hover, .sub_menu ul > li > a:active , .sub_menu ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #000; color: #B0B0B0; }
.sub_menu_year_heading { font-size: 1.2em; font-weight: bold; }
.news_promo_photo { margin-top: 25px; margin-bottom: 20px; }
.news_promo_photo h3 { font-size: 1.4em; display: none; bottom: 10px; width: 80%; padding: 0.75em 1.5em; text-align: center; background: #88898d; color: #FFF; }
#product_cocktail_menu li { padding: 0.6em 0; }

/* promotions */
.promotions_content_full { background: #F7F2EB; margin: 0 auto; padding-bottom: 25px; width: 100%;  }
.promotions_cell { padding: 0; margin: 25px 5px; }
.promotions_cell h2 { margin: 5px 0; }
.promotions_cell_photo { margin-bottom: 25px; }
.promotions_cell_photo img { display: block; margin-left: auto; margin-right: auto }
.promotions_cell_description { margin-bottom: 25px; }

/* cocktails */
#alphabet_menu { padding: 0 0 10px 0; }
#alphabet_menu a { padding: 0 15px 0 0; font-size: 1.1em; font-weight: bold; }

/* products */
.quick_add_to_cart_table thead > tr > th, .quick_add_to_cart_table tbody > tr > th, .quick_add_to_cart_table tfoot > tr > th, .quick_add_to_cart_table thead > tr > td, .quick_add_to_cart_table tbody > tr > td, .quick_add_to_cart_table tfoot > tr > td { background-color: #FFF; }
.quick_add_to_cart_table > tbody > tr > td, .quick_add_to_cart_table > tbody > tr > th, .quick_add_to_cart_table > tfoot > tr > td, .quick_add_to_cart_table > tfoot > tr > th, .quick_add_to_cart_table > thead > tr > td, .quick_add_to_cart_table > thead > tr > th { border-top: none; }
.product_pin_landscape { min-height: 280px; }
.product_pin_landscape img { margin-left: auto; margin-right: auto; display: block; }
.product_pin_landscape a, .product_pin_landscape a:link, .product_pin_landscape a:focus, .product_pin_landscape a:active, .product_pin_landscape a:visited { text-decoration: none; }
.product_pin_landscape a:hover  { text-decoration: underline; }
.photo_container { min-height: 260px; }
.name_container { margin: 5px 0 35px 0; text-align: left; min-height: 40px; }
.name_container h3 { font-size: 1em; margin: 0; }

#product_photos { margin-bottom: 30px; }
#shopping_cart_display { width: 150px; float: right; margin: 0 0 10px 20px; }
#bxpager img { width: 150px; z-index: 2; margin-bottom: 5px; }
#discounted_price { text-decoration: line-through; }
#original_price { text-decoration: line-through; }
#sale_price { font-size: 1.1em; color: #c64934; padding: 5px 0 0 0; }
#product_breadcrumbs { margin-bottom: 10px; }
#contact_us_price { margin: 20px 0; font-weight: bold; }
#paypal_logo, #paypal_logo img { width: 150px; }
#checkout_pandh_free { color: #B0171F; }

#myCarousel { margin-bottom: 20px; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 120px; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; font-weight: bold; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 302px; height: 502px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #88898d; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #b64003; color: #FFF; }

.container_footer_full { margin: 0 auto; width: 100%; padding: 10px 0; background: #88898d; border-bottom: 5px solid #b64003; }
#footer { font-size: 0.85em; color: #FFF; padding: 5px 0; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: none; font-weight: normal; }
#footer a:hover  { text-decoration: underline; }
#copyright { padding-left: 0; }
#credits { text-align: right; padding-right: 0; }
.facebook_link { margin-right: 10px; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}

